首页 -> 安全2017最新注册送体验

安全2017最新注册送体验

安全漏洞
NetApp SnapCenter Server跨站脚本执行漏洞(2018年送彩金网站大全2017-15515)

发布日期:2019-07-12
更新日期:2019-07-12

受影响系统:
NetApp SnapCenter Server 3.0.1
NetApp SnapCenter Server 3.0
NetApp SnapCenter Server 1.0P1
NetApp SnapCenter Server 1.0
不受影响系统:
NetApp SnapCenter Server 4.0
描述:
BUGTRAQ  ID: 107272
CVE(CAN) ID: 2018年送彩金网站大全2017-15515

NetApp SnapCenter 是美国NetApp公司的一套提供了对NetApp存储系统进行备份、验证、克隆和恢复等功能的应用程序。NetApp SnapCenter Server是其中的一个服务器组件。
NetApp SnapCenter Server 4.0之前的版本中存在跨站脚本执行漏洞,该漏洞源于具有权限的用户可将任意脚本注入自定义辅助策略标签栏。攻击者可利用该漏洞在处于受影响站点环境下的用户浏览器中执行任意脚本代码。

<*来源:NetApp
  
  链接:https://security.netapp.com/advisory/ntap-20190304-0002/
*>

建议:
厂商补丁:

NetApp
------
NetApp已经为此发布了一个安全2018博彩游戏网站大全(NTAP-20190304-0002)以及相应补丁:
NTAP-20190304-0002:2018年送彩金网站大全2017-15515 Cross-Site Scripting Vulnerability in SnapCenter Server
链接:https://security.netapp.com/advisory/ntap-20190304-0002/

补丁下载:

浏览次数:1012
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障

2017最新注册送体验